adv

adv

发表评论

pigsrollaroundinthem(39396) 发表于2017年06月25日 23时54分 星期日
来自用农企报平安部门
Debian 开发者在邮件列表上向用户发出警告,英特尔第六代和第七代 Core 处理器(桌面、移动和服务器版的 Skylake/Kaby Lake 和部分奔腾处理器)在启用超线程时发现存在一个处理器/微码缺陷。缺陷会导致无法预料的操作系统行为,如应用程序崩溃或数据丢失。应对该缺陷的权宜之计是关闭超线程,或更新处理器微码。该缺陷不只是影响 Debian 操作系统,可能会影响所有使用上述处理器的操作系统。

发表评论

用户名:   登录|注册账号
标题:
评论:
使用预览按钮!检查错误!引用添加:[quote][/quote] 链接添加:[url][/url]